html{

	max-width: 100%;
	overflow-x: hidden;

}

body{

	max-width: 100%;
	overflow-x: hidden;
	
}

@font-face {
	font-family: proximanova;
	src: url(proxima-nova-regular.otf);
}

@font-face {
	font-family: museo;
	src: url(Museo300-Regular-webfont.woff);
}


/* Font Styles */

h1{
	font-family: museo,serif;
	font-weight: 300;
	font-size: 44px;
	line-height: 46px;
	margin-left: 28px;
	color: #80A7D0;
}

h2{
	font-family: museo,serif;
	font-weight: 100;
	font-size: 41px;
	line-height: 55px;
	margin-left: 28px;
	color: #00425B;
}

h3{
	font-family: museo,serif;
	font-weight: 300;
	font-size: 29px;
	line-height: 32px;
	color: #00425B;
	margin-left: 28px;
}

h4{
	font-family: museo,serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 25px;
	color: #80A7D0;
	margin-left: 28px;
}

h5{
	font-family: museo,serif;
	font-weight: 300;
	font-size: 21px;
	line-height: 28px;
	color: #00425B;
	margin-left: 28px;
}

p{

	font-family: proximanova,sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 23px;
	color: #797978;
	margin-left: 28px;

}

li{

	font-family: proximanova,sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 23px;
	color: #797978;

}


label{

	font-family: proximanova,sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 29px;
	color: #797978;
	margin-top: 6px;

}



a{

	font-family: proximanova,sans-serif;
	font-weight: 300;
	color: #797978;
	font-size: 16px;
	line-height: 23px;
	text-decoration: none !important;

}

a:hover{

	text-decoration: none;
	underline: none;

}

/* Left Margins */

form{

	margin-left: 28px;	

}

/* Bootstrap Over Ride Styles */

.navbar{
	
	top: 0px;
	width: 940px;
	background-image: url('http://legacygroup.co.nz/assets/img/bg.gif');
	height: 131px;
	z-index: 9999;

}

.nav_catch{

	position: relative;
	height: 101px;
	width: 940px;
	top: 26px;
	background-image: url('http://legacygroup.co.nz/assets/img/bg.gif');

}

.navbar_absolute{

	position: absolute;

}


.navbar_fixed{

	position: fixed !important;

}

.navbar .brand{
	
	margin-left: -17px !important;
	padding: 0px 0px 10px 45px;


}

.navbar .nav{

	margin: 71px 36px 0 0;
	float: right;

}

.navbar .nav > li > a {

	color: #D3D3D3;
	text-decoration: none;
	text-shadow: none;
	font-size: 18px;
	font-family: proximanova,sans-serif;
	font-weight: 300;
	border-right: 1px solid #FFFFFF;
	padding: 0px 20px 0px;

}

.second-child{

	font-style: italic;

}




.last a{

	border-right: 0px !important;

}

.dropdown{

	padding-bottom: 26px !important;

}

/* Dropdown Nav */

.dropdown-menu {

	background: rgb(0, 66, 91); /* The Fallback */
	background: rgba(0, 66, 91, 0.9); 
	min-width: 212px;
	/*top: 41px;*/
	top: 28px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;

	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;

	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;

}

.dropdown-menu .link{

	border-bottom: 1px solid #446C7B;
	padding: 5px 0px 5px 0px;


}

.dropdown-menu .current{

	border-bottom: 1px solid #446C7B;
	padding: 5px 0px 5px 0px;


}



.dropdown-menu li a{

	color: #D3D3D3;

}

.dropdown-menu .last{

	border-bottom: none;

}

.dropdown-menu:after {
	border: none !important;
	content: "" !important;
}

.navbar .nav > li > .dropdown-menu:before { border-bottom: none; }

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {

	color: #97B5D0;

}

/* Change The Color Of Down Arrows For Drop Down Menu To White */
.navbar .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}


/* Dropdown Menu Open Styles */
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	color: #fff;
	background-color: #00425b;
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

.navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret {
	border-top-color: #fff;
	border-bottom-color: #fffD;
}

#supersized-loader{

	display: none;

}



/* Media Queries */

@media (min-width: 1200px) {

	.navbar{

		top: 0px;
		width: 1032px;

	}

	.nav_catch{

		width: 1032px;

	}


	h1{

		margin-left: 58px;

	}

	h2{

		margin-left: 58px;
	}

	h3{

		margin-left: 58px;
	}

	h4{

		margin-left: 58px;
	}

	h5{

		margin-left: 58px;
	}

	p{

		margin-left: 58px;

	}

	form{

		margin-left: 58px;	

	}

	.flexslider h2{


		margin-left: 58px !important;


	}

	.flexslider p{


		margin-left: 58px !important;


	}

	.slide_button{

		margin-left: 58px !important;


	}

	.partners h3{

		margin-left: 58px !important;

	}

	.text_area p{


		margin-left: 58px !important;

	}

	.text_area ul, .text_area ol{


		margin-left: 78px !important;

	}

	.google_map{


		margin-left: 58px !important;

	}

	.mobile_map{


		margin-left: 58px !important;

	}

	.job_link{

		margin-left: 58px !important;

	}

	.home_title .home_caption{

		margin-left: 58px !important;

	}

	.quiz_border{

		margin-left: 58px;
		max-width: 700px !important;
		width: 700px !important;	

	}


	.information_image{

		margin-left: 56px !important;


	}

	.navbar .brand{

		margin-left: 13px !important;

	}

	.home_columns .first{

		margin-left: 82px !important;

	}

	.partners .first{

		margin-left: 54px !important;

	}

	.partners img{

		float: left;
		margin: 20px 40px 20px 0px !important;

	}

	.slide_border{

		width: 930px !important;
		margin-left: 48px !important;



	}

	footer .first{

		margin-left: 82px !important;

	}

	.slide_button_1_content{

		width: 320px !important;

	}

	.slide_button_2_content{

		width: 320px !important;

	}

	.slide_link{

		margin: 12px 0px 0px 20px !important;

	}

	.mobiletextbook .book_car_image{

		margin-right: -30px !important;

	}

	.book_button{

		margin: 10px 0 0 56px !important;


	}

	.information_image{

		float: left;
		clear: both;
		margin-left: 28px;
		margin-top: 25px;

	}

	.quiz_buttons{


		margin-left: 52px !important;
		width: 700px !important;

	}

	.shadow{

		position: absolute;
		width: 1204px !important;
		height: 387px !important;
		bottom: -387px !important;
		margin: 0px 0px 0px -86px !important;
		background: url("http://legacygroup.co.nz/assets/img/shadow.jpg") no-repeat center center !important;


	}




}
/* End 1200 media query */


@media (min-width: 768px) and (max-width: 979px) {

	.navbar{

		top: 0px;
		width: 724px;

	}

	.nav_catch{

		width: 724px;

	}

	/* Hide Slide Images For Mobile Down */


	.slide_1_img{

		visibility: hidden !important;

	}

	.slide_2_img{

		visibility: hidden !important;

	}

	.slide_border{

		width: 676px !important;
		margin-left: 24px !important;

	}

	.home_columns {

		min-height: 520px !important;
	}

	.home_columns .first{

		width: 295px !important;


	}

	.home_columns .second{

		width: 295px !important;
		margin-left: 52px !important;

	}

	.home_columns .third{

		width: 295px !important;
		margin-left: 52px !important;

	}

	.partners{

		padding-bottom: 20px;

	}

	.partners img {

		margin: 20px 26px 0px 24px !important;
	}

	/* Mobile Nav Button */

	.nav_catch .nav{

		/*Hide Desktop Nav*/
		display: none !important;

	}

	.contact{

		margin-right: 34px !important;

	}

	.mobile_nav_button{

		display: block !important;
		margin-right: 34px;
		margin-top: 20px;


	}

	.nav_catch .header_contact{

		display: none;

	}

	.menu_block{

		display: none;

	}

	footer .link a {

		padding: 3px 0px 2px 0px !important;

	}

	footer .current a {

		padding: 3px 0px 2px 0px !important;

	}

	.book_car_image{

		margin-right: -220px !important;

	}

	footer{

		padding-top: 25px;

	}


	.advisors_col2{

		clear: both;
		margin: 0px 0 0 58px !important;
		padding-top: 25px !important;

	}

	.shadow{

		position: absolute;
		width: 839px !important;
		height: 270px !important;
		bottom: -270px !important;
		margin: 0px 0px 0px -57px !important;
		background: url("http://legacygroup.co.nz/assets/img/shadow_724.jpg") no-repeat center center !important;



	}

	#navbar{

		height: 81px !important;


	}

	#navbar .nav_catch{

		top: 0px !important;

	}




}
/* End Max 980 Media Query */


@media (max-width: 767px) {


	/* Make Content Full Screen Width */

	body{

		width: 100%;
		padding: 0;

	}


	.navbar{

		top: 0px;
		left: 0;
		width: 100%;

	}

	.nav_catch{

		width: 100%;

	}

	.slide_border{

		width: 100% !important;
		margin-left: 0px !important;
		left: 0 !important;
		margin-left: -28px;

	}

	.slide_1_img{

		visibility: hidden !important;

	}

	.slide_2_img{

		visibility: hidden !important;

	}

	.slide1_body{


		margin-top: 70px !important;
		font-size: 16px !important;
		width: 460px !important;


	}

	.slide2_body{

		margin-top: 120px !important;
		font-size: 16px !important;
		width: 460px !important;

	}

	.slide1_heading{

		width: 340px !important;


	}

	.slide2_heading{

		width: 340px !important;

	}

	/* Mobile Nav Button */

	.nav_catch .nav{

		/*Hide Desktop Nav*/
		display: none !important;

	}

	.contact{

		margin-right: 34px !important;

	}

	.mobile_nav_button{

		display: block !important;
		margin-right: 34px;
		margin-top: 28px;


	}

	.nav_catch .header_contact{

		display: none;

	}

	.menu_block{

		display: none;

	}

	.mobile_nav{

		max-width: 100% !important;

	}

	.home_bg{

		left: 0 !important;
		width: 100% !important;

	}


	.home_hero{

		min-height: 315px !important;

	}

	.slide_button_1{

		position: absolute !important;
		top: 335px;

	}



	.slide_button_2{

		position: absolute !important;
		top: 335px;

	}

	.first{

		margin-left: 34px !important;

	}

	.home_columns{

		min-height: 760px;

	}

	.partners_row{

		background-color: #fff;

	}

	footer .footer_content{

		margin-left: 34px !important;

	}


	footer .first{

		margin-left: 0px !important;


	}


	.mobile-nav-col1{

		width: 50% !important;

	}

	.mobile-nav-col2{

		width: 50% !important;

	}

	.partners img{

		min-height: 55px;

	}

	.partners h3{

		padding-left: 3px;

	}


	.partners .first {

		margin-left: 0px !important;

	}

	.partner_logos{

		padding-left: 28px !important;

	}

	footer .link a {

		padding: 3px 0px 2px 0px !important;

	}

	footer .current a {

		padding: 3px 0px 2px 0px !important;

	}

	.text_area p{

		width: 88%;


	}

	.text_area ul, .text_area ol{


		width: 88%;

	}

	#Time ul{

		width: 100% !important;

	}

	.senior_sub_content{

		width: 88%;

	}

	footer{

		padding-top: 25px;

	}


	.book_car_image{

		display: none;

	}

	h1, h2, h3, h4, h5, h6 {
		margin-top: 0px;
		padding: 10px 0;
	}

	.advisors_col2{

		clear: both;
		margin: 0px 0 0 28px !important;
		padding-top: 25px !important;
		max-width: 440px;
		width: 100% !important;

	}

	#Form_ContactForm{

		max-width: 440px !important;
		width: 90% !important;


	}

	#Form_BookAnAdvisorForm{

		max-width: 440px !important;
		width: 90% !important;

	}

	#InterestedIn li {

		clear: both;

	}

	#InterestedIn{

		width: 90% !important;

	}


	.checkbox_div{

		width: 90% !important;

	}


	/* Hide Google Map for Mobile */
	.google_map{

		display: none;

	}

	.mobile_map{


		display: block !important;

	}

	#Form_BookAnAdvisorForm_FirstName{



	}


	#Form_QuizForm{

		width: 80%;


	}

	.shadow{

		display: none !important;

	}

	#navbar{

		height: 81px !important;


	}

	#navbar .nav_catch{


		top: 0px !important;

	}

	.mobile_contact .contact{

		display: none !important;

	}



}
/* End 767px Media Query */



@media (max-width: 480px) {

	body{

		padding: 0;
		padding-top: 225px !important;
		overflow-x: hidden;

	}


	.navbar{

		top: 0px;
		left: 0;
		width: 100%;

	}

	.nav_catch{

		width: 100%;

	}


	.slide_1_img{

		visibility: hidden !important;

	}

	.slide_2_img{

		visibility: hidden !important;

	}

	.slide1_body{


		margin-top: 70px !important;
		font-size: 16px !important;
		width: 275px !important;


	}

	.slide2_body{

		margin-top: 160px !important;
		font-size: 16px !important;
		width: 275px !important;

	}

	.slide_button_1{

		position: absolute !important;
		top: 405px;

	}



	.slide_button_2{

		position: absolute !important;
		top: 405px;

	}


	.slide_link{

		font-size: 18px !important;


	}

	.slide_button_1_content {

		width: 235px !important;

	}

	.slide_button_2_content {

		width: 235px !important;

	}


	.flexslider .slide1_heading {

		width: 235px !important;

	}


	.flexslider .slide2_heading {

		width: 235px !important;

	}



	.home_hero{

		min-height: 395px !important;

	}

	.home_caption{

		width: 260px !important;

	}

	.partners {


		margin-bottom: 35px !important;

	}

	.partners img {

		margin: 25px 15px 20px 0px !important;
	}


	.partners_title{

		width: 260px !important;
		margin-bottom: 25px !important;

	}


	#Form_ContactForm_Email,
	#Form_TheCafeForm_Email{

		width: 88% !important;
		clear: both;

	}

	#Form_ContactForm_Phone,
	#Form_TheCafeForm_Phone,
	#Form_TheCafeForm_Location{

		width: 88% !important;
		clear: both;

	}

	#Form_ContactForm_Question,
	#Form_TheCafeForm_Question{

		width: 88% !important;
		clear: both;

	}

	#Form_ContactForm_FirstName,
	#Form_TheCafeForm_FirstName{

		width: 88% !important;

	}

	#Form_ContactForm_LastName,
	#Form_TheCafeForm_LastName{

		width: 88% !important;

	}


	.advisors_col2{

		clear: both;
		margin: 0px 0 0 28px !important;
		padding-top: 25px !important;
		max-width: 275px;
		width: 100% !important;

	}

	#Form_ContactForm{

		max-width: 88% !important;
		width: 88% !important;


	}

	.advisors_col1 p, .advisors_col1 h1, .advisors_col1 h2, .advisors_col1 h3, .advisors_col1 h4, .advisors_col1 h5{

		width: 88% !important;

	}

	#Form_BookAnAdvisorForm_Day li{

		clear: both;

	}

	#Form_BookAnAdvisorForm_Time li{

		clear: both;

	}

	#Time{

		margin-top: 25px;
		width: 88% !important;

	}

	#Day{

		width: 88% !important;

	}


	#Form_BookAnAdvisorForm_FirstName{

		width: 88% !important;
		clear: both;

	}


	#Form_BookAnAdvisorForm_LastName{

		width: 88% !important;
		clear: both;

	}


	#Form_BookAnAdvisorForm_Email{

		width: 88% !important;
		clear: both;

	}

	#Form_BookAnAdvisorForm_Phone{

		width: 88% !important;
		clear: both;

	}

	#Form_BookAnAdvisorForm_Location{

		width: 88% !important;
		clear: both;

	}


	.home_bg{

		background-image: url('http://legacygroup.co.nz/assets/img/top_bg_480.png') !important;

	}

	.footer_phone {

		margin: 0;
		padding: 0;

	}


	.contact{

		display: none;

	}


	.header_contact .talk {

		margin-right: 33px !important;


	}

	.text_page p{

		max-width: 81%;

	}

	.text_page h1{

		max-width: 85%;
		font-size: 40px !important;

	}


	.text_page h5{

		max-width: 85%;

	}

	.text_page h3{

		max-width: 85%;

	}

	.quiz_buttons img{

		width: 255px !important;


	}

	#Form_QuizForm h2{

		max-width: 85%;


	}

	#Form_QuizForm ul li{

		margin-bottom: 10px;

	}


	.partner_page_row {

		padding-left: 32px !important;

	}


	.brand{

		width: 185px;
		margin-top: 2px !important;


	}



	}/* End 480 mobile media query */

	/* Website Styles */

	body{

		padding-top: 255px;

	}


	/* Navigation */

	/* Header Contact Box */

	.header_contact{

		position: absolute;
		right: 0;
		top: 10px;

	}

	.header_contact .talk{

		float: left;
		margin-right: 20px;
		font-size: 13px;
		color: #97B5D0;

	}

	.header_contact .contact{

		float: right;
		margin-right: 55px;
		font-size: 13px;
		color: #97B5D0;

	}

	.header_contact .talk .white{

		color: #fff;

	}


	.home_title .home_caption{

		float: left;
		width: 445px;
		color: #fff;
		margin: 0px 0px 32px 24px;
	}


	/* Home Hero 2 Below Main Title */

	.home_bg{

		background-image: url('http://legacygroup.co.nz/assets/img/top_bg.png');
		background-repeat: no-repeat;
		background-position: top right;
		height: 105px;


	}

	.home_hero{
		background-color: #fff;
		margin-top: -1px;


	}



	/* Flex Slider Styles */

	.flexslider{

		border: none;
		box-shadow: none;
		webkit-box-shadow: none;
		moz-box-shadow: none;
		o-box-shadow: none;
		margin: 0px;
		max-height: 323px;


	}


	.flexslider img{

		max-width: 620px;
		float: right;



	}

	.flexslider h2{

		position: absolute;
		margin-left: 28px;
		font-weight: 300;
		float: left;
		margin-top: -37px;
		line-height: 44px;

	}

	.flexslider p{

		position: absolute;
		margin-left: 28px;
		margin-top: 32px;
		font-size: 21px;
		line-height: 28px;

	}

	.slide_button{

		float: left;
		width: 360px;
		height: 45px;
		margin-left: 28px;
		margin-top: -95px;

	}

	.slide_link{

		float: left;
		clear: both;
		font-family: museo,serif;
		font-weight: 100;
		font-size: 23px;
		color: #fff;
		margin: 12px 0px 0px 15px;



	}

	.slide_link:hover{

		color: #fff;

	}



	/* Slide Specific Headings */

	/* Slide 1*/


	.flexslider .slide1_heading{

		color: #80A7D0;


	}

	.flexslider .slide1_body{

		width: 505px;

	}

	.slide_1_img{

		margin-top: -160px;
		height: 580px;
		width: auto!important;
		max-width: 100%!important;
		margin-right:-40px;
	}


	.slide_button_1_content{

		width: 295px;
		height: 45px;
		float: left;
		background-image: url('http://legacygroup.co.nz/assets/img/arrow_1_bg.png');
		background-repeat: repeat-x;

	}

	.slide_button_1_arrow{

		background-image: url('http://legacygroup.co.nz/assets/img/arrow_1.png');
		width: 33px;
		height: 46px;
		float: left;

	}


	/* Slide 2*/

	.flexslider .slide2_heading{

		color: #FF6D00;
		width: 390px;
		margin-top: -40px;


	}

	.flexslider .slide2_body{

		width: 390px;
		margin-top: 64px;

	}

	.slide_button_2_content{

		width: 293px;
		height: 46px;
		float: left;
		background-image: url('http://legacygroup.co.nz/assets/img/arrow_2_bg.gif');
		background-repeat: repeat-x;

	}

	.slide_button_2_arrow{

		background-image: url('http://legacygroup.co.nz/assets/img/arrow_2.gif');
		background-position: left;
		background-repeat: no-repeat;
		width: 33px;
		height: 46px;
		float: left;


	}

	.slide_2_img{

		margin-top: -92px;
		padding-right: 10px;
		height: 408px;

	}

	.slide_button_2{

		margin-top: -95px;

	}



	/* Slide Spacer */

	.slide_spacer{

		height: 23px;
		background-color: #fff;


	}

	.slide_border{

		width: 890px;
		margin-left: 24px;
		border-bottom: 1px solid #B4B4B3;


	}


	/* Home Columns */

	.home_columns{

		background-color: #fff;
		padding-bottom: 20px;

	}

	.home_columns .span3{

		width: 265px;
		margin-left: 34px;


	}

	.home_columns .first{

		margin-left: 52px;

	}

	.home_columns h3, p{

		margin-left: 0px;

	}


	.home_columns .span3 h3{

		width: 200px;

	}

	.partners{

		background-color: #fff;

	}

	.partners h3{

		margin-left: 28px;

	}

	.partners img{

		float: left;
		margin: 20px 15px 20px 0px;

	}

	.partners .first{

		margin-left: 24px;

	}



	.home_button{

		float: left;
		clear: both;
		margin-top: 16px;

	}

	.button_text{

		font-family: museo,serif;
		font-weight: 100;
		font-size: 20px;
		color: #fff;
		position: absolute;
		margin-top: 13px;
		margin-left: 17px;
		z-index: 999;
		letter-spacing: 1px;
	}

	.button_image{

		position: absolute;
		z-index: 1;
		margin-left: -3px;

	}

	/* Footer Style */

	footer{

		background-color: #fff;

	}

	footer .slide_border{

		margin-bottom: 45px;


	}

	footer .first{

		margin-left: 54px;

	}

	footer h3, footer h4, footer p{

		margin-left: 0px;

	}

	footer .span3{

		width: 200px;

	}

	/* Footer Nav Menus */

	footer .link {

		float: left;
		clear: both;

	}

	footer .link .menu_block{

		float: left;
		height: 5px;
		width: 5px;
		background-color: #6E95C5;
		margin-top: 9px;

	}

	footer .link a{

		float: left;
		padding: 1px 0px 0px 5px;

	}

	footer .section {

		float: left;
		clear: both;

	}

	footer .section .menu_block{

		float: left;
		height: 5px;
		width: 5px;
		background-color: #6E95C5;
		margin-top: 9px;

	}

	footer .section a{

		float: left;
		padding: 1px 0px 0px 5px;

	}


	footer .current {

		float: left;
		clear: both;

	}

	footer .current .menu_block{

		float: left;
		height: 5px;
		width: 5px;
		background-color: #6E95C5;
		margin-top: 9px;

	}

	footer .current a{

		float: left;
		padding: 3px 0px 2px 5px;

	}


	footer .footer_phone{

		font-size: 25px;

	}

	.blue{

		color: #5C81B8;

	}

	footer a{

		font-size: 14px;
		line-height: 16px;

	}


	footer p{

		font-size: 14px;
		line-height: 16px;

	}



	/* Book An Advisor Form Page */

	.text_area{

		background-color: #fff;
		padding-bottom: 20px;



	}


	.text_area h3{

		margin-top: 25px;

	}

	.text_area p{


		margin-left: 28px;

	}

	.text_area ul, .text_area ol{


		margin-left: 46px;

	}


	.advisors_col1 p, .advisors_col1 h1, .advisors_col1 h2, .advisors_col1 h3, .advisors_col1 h4, .advisors_col1 h5{

		width: 429px;

	}

	.advisors_col2{

		padding-top: 125px

	}


	.form_content{

		margin-bottom: 30px;


	}



	form h2{

		margin-left: 0px;
		font-size: 22px;
		font-family: proximanova,sans-serif;
		font-weight: 400;
		color: #5C81B8;
		float: left;
		clear: both;
		width: 100%;

	}

	/* Target All Form Inputs */

	input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

		width: 195px;
		float: left;
		margin-right: 10px;
		background-color: #D3D3D3;

		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;

	}

	form input[type=submit] {
		background : url("http://legacygroup.co.nz/assets/img/submit.gif") no-repeat center center;
		width : 230px;
		height :55px;
		border : none;
		color : transparent;
		font-size : 0;

	}

	.radio{

		width: 26px;
		height: 32px;
		padding: 0 2px 0 2px;
		background: url(http://legacygroup.co.nz/assets/img/radio_bg.jpg) no-repeat;
		display: block;
		clear: left;
		float: left;
		margin: 0 5px 0 0;

	}


	.checkbox .checkbox{

		width: 26px;
		height: 32px;
		padding: 0 2px 0 2px;
		background: url(http://legacygroup.co.nz/assets/img/radio_bg.jpg) no-repeat;
		display: block;
		clear: left;
		float: left;
		margin: 0 5px 0 0;

	}


	.checkbox label{

		width: 212px;
		float: left;

	}

	.checkbox_div{

		float: left;
		clear: both;
		width: 520px;

	}

	.checkbox_div div{

		width: 250px;
		float: left;
		margin: 0;
		padding: 0;

	}


	/* Set Specific Form Input Styles */

	#Form_BookAnAdvisorForm_Email{

		width: 415px;
		clear: both;

	}

	#Form_BookAnAdvisorForm_Phone{

		width: 415px;
		clear: both;

	}


	#Form_BookAnAdvisorForm_Location{

		width: 415px;
		clear: both;

	}

	#Form_BookAnAdvisorForm .left{

		background-color: #D3D3D3;
		padding: 5px 10px;
		margin-right: 11px;
		width: 40px;


	}

	#Day{

		float: left;
		width: 415px;
		clear: both;

	}

	#Time{

		float: left;
		clear: both;
		width: 455px;

	}

	#InterestedIn{

		float: left;
		clear: both;
		width: 520px;

	}


	#Day label{


		float: left;

	}

	#Day ul{

		margin: 0 !important;

	}

	#Day li{

		width: 128px;
		float: left;
		list-style: none;
		margin-top: 5px;

	}

	#Time label{

		float: left;

	}


	#Time ul{

		margin: 0 !important;

	}

	#Time li{

		width: 128px;
		float: left;
		list-style: none;
		margin-top: 5px;

	}

	#Form_BookAnAdvisorForm_InterestedIn{

		float: left;
		clear: both;


	}

	#InterestedIn ul{

		margin: 0 !important;

	}

	#InterestedIn label{

		width: 212px;
		float: left;

	}

	#InterestedIn li{

		width: 250px;
		float: left;
		list-style: none;

	}


	#Form_BookAnAdvisorForm_action_doSendEnquiry{

		margin: 35px 0;

	}

	/* Validation */

	.validation{

		display: block;
		float: left;
		clear: both;
		width: 100%;
		color: #5C81B8;

	}

	.name_validation{

		display: block;
		position: absolute;
		width: 100%;
		color: #5C81B8;
		margin-top: 50px;

	}


	/* Partners Page */

	.partner_page{

		background-color: #fff;
		min-height: 250px;

	}

	.partners_col h1{

		background-color: #fff;


	}

	.partner_page img {
	    margin: 0px 0px 5px -6px;
	    max-width: 190px;
	}


	.partner_page h4{

		margin: 0px 0px 0px 0px;
		font-size: 16px;
		color: #000;
		font-family: proximanova,sans-serif;
		font-weight: 400;

	}

	.partner_page p{

		margin: 0px 0px 0px 0px;
		font-size: 14px;
		color: #000;
		font-family: proximanova,sans-serif;
		font-weight: 100;

	}

	.partner_page_row{

		padding-left: 58px;

	}

	.partner_page_row p{

		margin-left: 0px !important;
		padding-left: 0px !important;

	}

	/* Text Page */


	.text_page strong{
		font-family: museo,serif;
		font-weight: 300;
		font-size: 16px;
		line-height: 18px;
		color: #00425B;
	}

	.no-margin p, .no-margin h1, .no-margin h2, .no-margin h3, .no-margin h4, .no-margin h5{

		margin-left: 0px !important;

	}

	.text_area .left{

		margin-right: 8px;

	}

	.senior_sub_content{

		font-size: 21px;
		line-height: 28px;

	}

	.text_page h1{

		margin-bottom: 25px;

	}



	/* Contact Page */


	#Form_ContactForm_Email,
	#Form_TheCafeForm_Email{

		width: 415px;
		clear: both;

	}

	#Form_ContactForm_Phone,
	#Form_TheCafeForm_Phone,
	#Form_TheCafeForm_Location{

		width: 415px;
		clear: both;

	}

	#Form_ContactForm_Question,
	#Form_TheCafeForm_Question{

		width: 415px;
		clear: both;

	}

	#Form_ContactForm_action_doContactForm{

		margin: 35px 0 15px 0;

	}

	.contact_book_p{

		width: 365px;

	}

	.google_map{

		width: 415px;
		height: 305px;
		margin-left: 28px;
		border: 7px solid #D3D3D3;
		margin-bottom: 35px;

	}

	.mobile_map{

		margin-left: 28px !important;
		font-family: museo,serif;
		font-weight: 300;
		font-size: 16px;
		line-height: 18px;
		color: #00425B;
		display: none;
	}


	/* Mobile Text Page - Same as text page but with book an advisor ad at the bottom. */

	.mobiletextbook{
		position: relative;
		width: 100%;
		margin-bottom: 60px;


	}

	.mobiletextbook .book_car_image{
		position: absolute;
		right: 0;
		margin-right: -70px;

	}

	.book_button{

		margin: 10px 0 0 24px;


	}


	.contact_book_button{

		margin: 10px 0 0 0;

	}



	/* Board of directors page */

	.board{

		margin-bottom: 45px;

	}

	.board_member{

		float: left;
		clear: both;
		width: 100%;
		margin-bottom: 25px;

	}


	/* Join the Team Page */

	.job_link{

		font-family: proximanova,sans-serif;
		font-weight: 300;
		font-size: 21px;
		line-height: 45px;
		color: #80A7D0;
		float: left;
		clear: both;
		margin-left: 28px;

	}

	.job_links{

		float: left;
		clear: both;
		width: 100%;
		margin-bottom: 50px;

	}

	/* Quiz Page */




	#Form_QuizForm ul li{

		list-style: none;
		text-decoration: none;
		float: left;
		width: 75px;

	}

	#Form_QuizForm h2{

		float: left;
		clear: both;
		background-color: #79a4d6;
		width: 95%;
		color: #fff;
		line-height: 40px;
		padding: 20px;

		-moz-border-radius: 30px;
		-webkit-border-radius: 30px;
		border-radius: 30px;
		-khtml-border-radius: 30px; 

	}

	.quiz_border{

		max-width: 665px;


	}


	.information_image{

		float: left;
		clear: both;
		margin-left: 28px;
		margin-top: 25px;

	}

	.quiz_subtext {

		float: left;
		clear: both;
		font-family: proximanova,sans-serif;
		font-weight: 300;
		font-size: 23px;
		line-height: 28px;
		color: #80A7D0;
		float: left;
		clear: both;
		margin-left: 28px;
		margin-top: 25px;

	}

	.quiz_content h3, .quiz_content p{

		float: left;
		clear: both;


	}

	.quiz_buttons{

		float: left;
		clear: both;
		width: 90%;
		margin-left: 28px;
		margin-top: 25px;


	}

	.quiz_buttons img{

		float: left;

	}

	.quiz_answer{

		display: none;
		float: left;
		clear: both;


	}




	/* Mobile Nav Button */

	.mobile_nav_button{

		display: none;
		position: absolute;
		right: 0;
		cursor: pointer;

	}

	.mobile_nav{

		float: left;
		clear: both;
		width: 100%;
		background-image: url('http://legacygroup.co.nz/assets/img/bg.gif');
		bottom: 0;
		max-width: 724px;
		overflow: hidden;
		padding-bottom: 10px;
		border-top: 2px solid #fff;
		margin-top: -3px;
		display: none;



	}

	.mobile_nav .mobile_heading{

		display: block;
		width: 100%;
		padding: 3px 0px 4px 0px;
		margin-top: 4px;
		border-bottom: 1px solid #125174;



	}

	.mobile_nav .mobile_sub_link{

		display: block;
		width: 100%;
		padding: 3px 0px 4px 0px;
		margin-top: 4px;
		border-bottom: 1px solid #125174;



	}


	.mobile_nav_list{

		float: left;
		clear: both;
		padding: 0;
		margin: 0px;
		width: 100%;

	}

	.mobile_link{

		float: left;
		width: 100%;
		list-style: none;


	}

	.mobile_link li{

		list-style: none;

	}

	.mobile_heading{
		font-family: proximanova,sans-serif;
		font-weight: 300;
		font-size: 12px;
		line-height: 16px;
		color: #A7C2DA;
		text-transform: uppercase;
		margin-left: 0px;


	}

	.mobile_sub_list_item{

		margin-left: -25px;

	}


	.mobile_sub_link{

		font-family: proximanova,sans-serif;
		font-weight: 300;
		font-size: 12px;
		line-height: 16px;
		color: #FFF;


	}


	.mobile_contact{

		float: left;
		clear: both;
		margin-left: 0px;
		margin-top: 10px;
		width: 100%;
		height: 27px;
		border-bottom: 1px solid #125174;
		text-indent: 28px;


	}

	.mobile_contact .talk{

		float: left;
		margin-right: 20px;
		font-size: 13px;
		color: #97B5D0;

	}

	.mobile_contact .contact{

		float: left;
		margin-right: 55px;
		font-size: 13px;
		color: #97B5D0;

	}

	.mobile_contact .talk .white{

		color: #fff;

	}

	.mobile-nav-col1{

		float: left;
		clear: left;
		width: 362px;

	}

	.mobile-nav-col2{

		float: left;
		clear: right;
		width: 362px;
	}

	.mobile_nav_list_col1{

		border-right: 1px solid #125174;

	}

	.mobile-nav-col1 .mobile_link{

		text-indent: 29px;

	}


	.mobile_nav a:hover{


		color: #80A7D0;

	}



	.mobile-nav-col2 .mobile_link{

		text-indent: 29px;

	}

	/* Risk Pyrimid */


	.risk_title{

		font-family: museo,serif;
		font-weight: 300;
		font-size: 21px;
		color: #666;
		margin-top: 25px;
		margin-bottom: 25px;



	}

	/* Login Form Styles */

	#MemberLoginForm_LoginForm input{

		float: left;
		clear: both;

	}

	#MemberLoginForm_LoginForm label{

		float: left;
		clear: both;

	}

	#MemberLoginForm_LoginForm #Remember{

		background-image: none;
		display: none;


	}

	#MemberLoginForm_LoginForm label{

		float: left;
		clear: both;
		background-image: none;


	}

	#MemberLoginForm_LoginForm_action_dologin{

		background: url("http://legacygroup.co.nz/assets/img/login.jpg") no-repeat center center;
		margin-top: 15px;
		width: 209px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px; /* future proofing */
		-khtml-border-radius: 5px; /* for old Konqueror browsers */

	}


	#ForgotPassword{

		display: none;

	}

	.tm{

		position: relative;
		font-size: 14px;
		top: -20px;

	}


	#Form_QuizForm ul{

		margin-left: 25px !important;
		margin-bottom: 15px;

	}


	.shadow{
		position: absolute;
		width: 1095px;
		height: 352px;
		bottom: -352px;
		margin: 0px 0px 0px -78px;
		background: url("http://legacygroup.co.nz/assets/img/shadow_960.jpg") no-repeat center center;
		z-index: -1;

	}


	.book_button_home{
		margin-left: -3px;
	}


	#MemberLoginForm_LoginForm_error{
		margin-left: 0px !important;
	}


	.dropdown-toggle{
		cursor: default;
	}

	.dropdown-toggle{
		cursor: default;
	}

	.home-link {
		color: #4B95AD;
	}

	.img-logo {
		max-width: 67%;
	}

	.content-bottom {
		margin-top:24px;
	}




	#TheCafe .no_padding{
		padding: 0;
		float: right;
	}

	#TheCafe h4{
		margin-bottom: 20px;
	}

	#TheCafe .Actions{
		margin-top: 20px;
	}

	@media (max-width: 767px) {
		#TheCafe .span6{
			width: 95%;
			margin: 30px 00px;
		}
		#TheCafe .no_padding{
			padding: 0;
			float: none;
			max-width: 100%;
		}
	}

	@media (max-width: 979px) and (min-width: 768px){
		#TheCafe .no_padding{
			padding: 0;
			float: left;
			width: 100%;
		}

		#TheCafe .span6{
			margin: 30px 20px;
		}
	}

	.TheCafe{

	}


	.TheCafe img{
		height: auto; 
		max-width: 200px; 
		margin: -20px 70px 36px 350px;
	}

	.flexslider .TheCafe h2{
		width: 100%;
		font-size: 30px;
		line-height: 40px;
	}
	@media (max-width: 979px) and (min-width: 768px){

		.flexslider .TheCafe h2{
			line-height: 29px !important;
			width:90% !important;
			margin-top: 20px !important;
			font-size: 25px;
		}

	}

	@media (max-width: 767px){
		.flexslider .TheCafe h2{
			line-height: 29px !important;
			width:90% !important;
			margin-top: 20px !important;
			font-size: 25px;
		}

		.flexslider .TheCafe .slide_button{
			margin-top: -185px;
		}
	}

	.home_title h1{
		color: #fff;
		font-size: 40px;
		font-family: 'museo',serif;
		margin-bottom: 50px;
		text-shadow: 1px 1px 5px rgba(51, 51, 51, 0.50);
		text-transform: uppercase;
		line-height: 50px;
	}



